.navbar-inverse {
    background-color: #333;
}

input, span, p, td, div, label{font-family:arial !important}

body {background:url('/images/PekinLogo_Faded.png') no-repeat 85% 200px}

.body-content {
    padding-top: 1px;
}

.gradient {
    background: #7E0124; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#AE0433, #7E0124); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#AE0433, #7E0124); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#AE0433, #7E0124); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#AE0433, #7E0124); /* Standard syntax */
}

.pekin-primary {color:#8E0229 !important}
.navbar {box-shadow: 0 5px 5px #888888;}
.navbar-header{padding:10px 20px;}
.logo img{max-height:75px;}
.body-content {background:url('/images/bg.png') repeat-x}
.gray{background:#DDDDDD}
.btn-primary, .btn-primary[disabled], .btn-primary:active {
    background:#444444;
    border:1px solid #444;
}
.btn-primary:hover {
    background:#333;
    border:1px solid #333;
}
.panel{padding:30px;}
.panel h2 {margin: 0 0 40px 0;font-size:30px}
.primary {background:#444444}
.form-group{background:#fff;border:1px solid #666;}
.form-group input{border:none;width:89%;padding:10px;}
.form-group input:focus {border:none;outline:none}
.form-group i {border-right:1px solid #666;height:37px;width:40px;text-align:center;display:block;float:left;padding-top:12px}
.login {max-width:460px;margin:100px auto}
.field-validation-error{
    color:maroon;
    padding-bottom:10px
}